.cima-produtos{font:14px montserrat-regular;color:#797a83;float:left;width:96%;margin:0 2% 50px 2%;line-height: 27px;}

.cima-produtos b{font:45px titilliumregular;float:left;color:#000000;width:100%;margin: 70px 0 25px 0;}
.cima-produtos b i{font-family: titilliumbold;color:#e51c28;}

.engloba-produtos{width:92%;margin:0 4%;float:left;display: flex;justify-content: space-between;flex-flow: wrap;}

.texto-produto {float: left;margin: 0 2% 30px 2%;width: 96%;}
.texto-produto b{font:45px titilliumregular;float:left;color:#000000;width:100%;margin: 0 0 25px 0;}
.texto-produto b i{font-family: titilliumbold;color:#e51c28;}
.texto-produto p{font: 14px montserrat-regular;color: #797a83;line-height: 27px;}

.produto{width:30%;float:left;margin:0 0 85px 0;}
.produto div{width:100%;height:296px;float:left;}
.produto p{font:13px montserrat-regular;color:#797a83;float:left;width:100%;text-align:center;line-height: 25px;}
.produto p span{width:100%;float:left;font:25px titilliumbold;color:#131317;margin:30px 0;}

.consumiveis-de-maquina{background:url(../img/produtos/consumiveis-de-maquina.jpg) no-repeat center;}
.consumiveis-mig{background:url(../img/produtos/consumiveis-mig.jpg) no-repeat center;}
.consumiveis-tig{background:url(../img/produtos/consumiveis-tig.jpg) no-repeat center;}
.pecas-de-maquina-de-solda{background:url(../img/produtos/pecas-de-maquinas-de-solda.jpg) no-repeat center;}
.consumiveis-plasma{background:url(../img/produtos/consumiveis-plasma.jpg) no-repeat center;}
.acessorios{background:url(../img/produtos/acessorios.jpg) no-repeat center;}

.fundo-assistencia{width: 100%;float:left;height:225px;background:url(../img/produtos/fundo-assistencia.jpg) no-repeat center;}
.engloba-assistencia{width:96%;margin:0 2%;float:left;height:225px;}
.esquerda-assistencia{width:50%;float:left;height:100%;display:flex;align-items: center;justify-content: center;}
.balmer{width:220px;height:67px;float:left;background:url(../img/produtos/balmer.jpg) no-repeat center;margin:0 0 0 20px;background-size:contain;}
.denver{width:240px;height:80px;float:left;background:url(../img/produtos/denver.jpg) no-repeat center;margin:0 40px 0 30px;background-size:contain;}

.texto-assistencia{font:42px titilliumregular;color:#fff;float:left;line-height: inherit;text-align: end;}
.texto-assistencia b{font-family: titilliumbold;}
.texto-assistencia span{font-size:28px;}

.fundo-fora-da-garantia{width:100%;height:225px;float:left;background:url(../img/produtos/fundo-fora-da-garantia.jpg) no-repeat center;box-shadow: -6px 7px 8px 0 #ddd9d9;}
.engloba-fora-da-garantia{width: 96%;margin: 0 2%;float: left;height: 225px;}
.esquerda-fora-da-garantia{width:50%;float:left;height: 100%;display: flex;align-items: center;justify-content: center;}
.esquerda-fora-da-garantia p{font:42px titilliumregular;float:left;color:#fff;line-height: inherit;}

.direita-fora-da-garantia{width:50%;float:left;height:100%;display: flex;align-items: center;justify-content: center;}
.direita-fora-da-garantia p{font:42px titilliumregular;float:left;}
.white-martins{width:41%;height:53px;float:left;background:url(../img/produtos/white-martins.jpg) no-repeat center;background-size:contain;}
.esab{width:105px;height:65px;float:left;background:url(../img/produtos/esab.jpg) no-repeat center;background-size:contain;}
.cea{width:78px;height:79px;float:left;background:url(../img/produtos/cea.jpg) no-repeat center;margin: 0 30px;background-size:contain;}

.engloba-clientes{width:100%;float:right;}
.englobagaleria{width: 90%;float: right;display: flex;justify-content: center;margin:0px 0 0px 5%;}
.fundo-fora-da-garantia  .galeria .galeria-config.owl-drag .owl-item{display: flex;align-items: center; justify-content: center;}
.fundo-fora-da-garantia  .galeria{width:100%;float: left;margin:  0;position: relative;}
.fundo-fora-da-garantia  .galeria img{background-size:contain; width: auto; }
.fundo-fora-da-garantia  .galeria .owl-prev{display:none; font-size:0; width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/footer/seta-esquerda.svg) no-repeat center!important;background-size: 40px!important;left: -30px;position: absolute;top: calc(50% - 15px) !important;}
.fundo-fora-da-garantia  .galeria .owl-next{display:none;font-size:0;width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/footer/seta-direita.svg) no-repeat center!important ;background-size:  40px!important;right:-30px;position: absolute;top: calc(50% - 15px) !important;}
.fundo-fora-da-garantia  .galeria .owl-dots{display: none;} 
.fundo-fora-da-garantia  .galeria .owl-nav{display: block !important;}
.fundo-fora-da-garantia  .galeria .owl-stage{display: flex;align-items: center;}
  
.esquerda-assistencia .englobagaleria{width: 90%;float: right;display: flex;justify-content: center;margin:0px 0 0px 0;}
.esquerda-assistencia  .galeria .galeria-config.owl-drag .owl-item{display: flex;align-items: center; justify-content: center;}
.esquerda-assistencia  .galeria{width:100%;float: left;margin:  0;position: relative;}
.esquerda-assistencia  .galeria img{background-size:contain;width: auto;}
.esquerda-assistencia  .galeria .owl-prev{display:none; font-size:0; width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/footer/seta-esquerda.svg) no-repeat center!important;background-size: 40px!important;left: -30px;position: absolute;top: calc(50% - 15px) !important;}
.esquerda-assistencia  .galeria .owl-next{display:none;font-size:0;width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/footer/seta-direita.svg) no-repeat center!important ;background-size:  40px!important;right:-30px;position: absolute;top: calc(50% - 15px) !important;}
.esquerda-assistencia  .galeria .owl-dots{display: none;} 
.esquerda-assistencia  .galeria .owl-nav{display: block !important;}
.esquerda-assistencia  .galeria .owl-stage{display: flex;align-items: center;}

@media(max-width:1066px){
    .cea{margin:0 10px;}
    .texto-assistencia{font-size:38px;}
    .texto-assistencia span{font-size:26px;}
}

@media(max-width:990px){
.cima-produtos{line-height: 20px;text-align: justify;margin:0 2%;}
.cima-produtos b{margin:20px 0 10px 0;font-size: 20px;text-align: center;}
.engloba-produtos{flex-flow: column;margin:20px 4% 0 4%;}
.produto{width: 100%;margin: 0 0 30px 0;}
.produto div{height: 150px;background-size: contain;}
.produto p span{font-size:20px;margin:10px 0 0 0;}
.produto p{line-height: 20px;font-size:14px;}

.engloba-assistencia{height:auto;height:auto;display:flex;flex-flow: column-reverse;}
.fundo-assistencia{height:auto;background:none;}
.esquerda-assistencia{width:100%;}
.texto-assistencia{color:#131317;font-size:20px;text-align: center;margin: 0 0 10px 0;}
.texto-assistencia span{font-size:20px;}
.denver{width: 50%;height: 65px;}
.balmer{width:50%;height: 65px;}

.some{display:none;}

.fundo-fora-da-garantia{height:auto;background:none;box-shadow:none;margin:0 0 10px 0;}
.engloba-fora-da-garantia{height:auto;margin:20px 2% 0 2%;}
.esquerda-fora-da-garantia p{color:#131317;font-size:20px;text-align: center;}
.esquerda-fora-da-garantia{width:100%;margin: 0 0 10px 0;}
.direita-fora-da-garantia{width:100%;}
.esab{width:20%;height: 65px;}
.cea{width:20%;height: 65px;}
.titulo-conheca-footer{margin:20px 0 0 0;font-size:20px;}

.galeria img{width: auto!important;height: 60px!important;background-size:contain;}

.fundo-fora-da-garantia  .galeria .owl-prev{display:block; }
.fundo-fora-da-garantia  .galeria .owl-next{display:block;}

.esquerda-assistencia  .galeria .owl-prev{display:block; }
.esquerda-assistencia  .galeria .owl-next{display:block;}

.englobagaleria{margin:0;}
.galeria .owl-next{right: -15px;background-size:25px!important;}
.galeria .owl-prev{left: -15px;background-size:25px!important;}

.fundo-fora-da-garantia .galeria .owl-next{right: -5px;background-size:25px!important;}
.fundo-fora-da-garantia .galeria .owl-prev{left: -15px;background-size:25px!important;}

.esquerda-assistencia .galeria .owl-next{right: -5px;background-size:25px!important;}
.esquerda-assistencia .galeria .owl-prev{left: -15px;background-size:25px!important;}

.texto-produto p {line-height: 20px;text-align: justify;}
.texto-produto b {font-size: 20px;margin: 0 0 10px 0;text-align: center;}
.texto-produto {margin: 30px 2%;}
}